<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="https://img3.freepng.es/dy/95bd6b91d4b773c715c9f06ff01de339/L0KzQYq3VMA0N5NuiJH0aYP2gLBuTfNtcaEyeeR9LXnxhrb1lP9zgV5yedDqZ3XwdbB7TgNwbqV8eeRuLXPyfcH8lPVzNZpoReV9b3PuPbT2jgB2fJZ3ReVqbHWwhMPojwNxaaNqhuY2YX3zPcH1h71kdJp1eeR9LUXmcYa9WcFjOpdofdcELkWzQYO3WcQ1OWY6TKU9NEK0SYKCVcgveJ9s/kisspng-clip-art-inventory-management-software-computer-ic-stock-computer-sale-transparent-amp-png-clipart-5ca5691b2fcee9.5012094415543442191958.png">
    <title>
        Desafio Vue
    </title>
    <script src=" https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!--BOOTSTRAP-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    <!--ICONS FROM FONTAWESOME-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
    <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>
</head>

<body>
    <noscript>
      <strong>Por favor habilita JavaScript para continuar. Gracias</strong>
    </noscript>
    <div id="app"></div>

</body>

</html>